[ModeList]
1F=G2
[Config]
DegugMode=1
NewMachine=1
MachMode=0
HardVersion=10
PortNum=0
BuardRate=12
DataBit=0
StopBit=0
ParityBit=0
Port=2
FlowCtrl=0
EmptyFlash=0
USBDelay=20
FILE_INTERVAL=80
CMDDelay=1000
TraceLog=0
DownTimer=0 
DownloadAddress=0x30200000
S4KDelay=1
FILE_INTERVAL_=80
DOWNCONF=0
ShowKeyTab=0
SDCtrl=0
RootDir=/mtd0/
Language=0
Operator=11
Serial=111111111111111
[History]
RecentCount=133
Recent0=1;pas.pk;/mtd0/app.pk
Recent1=1;multitask.ini;/mtd0/res/multitask.ini
Recent2=1;libsdkmultilang.so;/mtd0/dll/libsdkmultilang.so
Recent3=1;ntpNexGo.so;/mtd0/dll/ntpNexGo.so
Recent4=1;battery0.png;/mtd0/res/ntp/battery0.png
Recent5=1;battery01.png;/mtd0/res/ntp/battery01.png
Recent6=1;battery02.png;/mtd0/res/ntp/battery02.png
Recent7=1;battery03.png;/mtd0/res/ntp/battery03.png
Recent8=1;battery04.png;/mtd0/res/ntp/battery04.png
Recent9=1;battery05.png;/mtd0/res/ntp/battery05.png
Recent10=1;batteryCharge.png;/mtd0/res/ntp/batteryCharge.png
Recent11=1;batteryCharge0.png;/mtd0/res/ntp/batteryCharge0.png
Recent12=1;batteryLevel0.png;/mtd0/res/ntp/batteryLevel0.png
Recent13=1;batteryLevel1.png;/mtd0/res/ntp/batteryLevel1.png
Recent14=1;batteryLevel2.png;/mtd0/res/ntp/batteryLevel2.png
Recent15=1;batteryLevel3.png;/mtd0/res/ntp/batteryLevel3.png
Recent16=1;batteryLevel4.png;/mtd0/res/ntp/batteryLevel4.png
Recent17=1;billId.png;/mtd0/res/ntp/billId.png
Recent18=1;billPayment.png;/mtd0/res/ntp/billPayment.png
Recent19=1;changeFailedRetriveInformation.png;/mtd0/res/ntp/changeFailedRetriveInformation.png
Recent20=1;changePassSucceed.png;/mtd0/res/ntp/changePassSucceed.png
Recent21=1;changesSucceed.png;/mtd0/res/ntp/changesSucceed.png
Recent22=1;wrongPass.png;/mtd0/res/ntp/wrongPass.png
Recent23=1;connecting.png;/mtd0/res/ntp/connecting.png
Recent24=1;connectionFailed.png;/mtd0/res/ntp/connectionFailed.png
Recent25=1;customerMenu.png;/mtd0/res/ntp/customerMenu.png
Recent26=1;deviceInfo.png;/mtd0/res/ntp/deviceInfo.png
Recent27=1;failedNoTrxFound.png;/mtd0/res/ntp/failedNoTrxFound.png
Recent28=1;FirstReceitOff.png;/mtd0/res/ntp/FirstReceitOff.png
Recent29=1;FirstReceitOn.png;/mtd0/res/ntp/FirstReceitOn.png
Recent30=1;generalError.png;/mtd0/res/ntp/generalError.png
Recent31=1;generalWarning.png;/mtd0/res/ntp/generalWarning.png
Recent32=1;wifiPass.png;/mtd0/res/ntp/wifiPass.png
Recent32=1;GPRS-0.png;/mtd0/res/ntp/GPRS-0.png
Recent34=1;GPRS-1.png;/mtd0/res/ntp/GPRS-1.png
Recent35=1;GPRS-2.png;/mtd0/res/ntp/GPRS-2.png
Recent36=1;GPRS-3.png;/mtd0/res/ntp/GPRS-3.png
Recent37=1;GPRS-4.png;/mtd0/res/ntp/GPRS-4.png
Recent38=1;gprsChangeConnectionWarning.png;/mtd0/res/ntp/gprsChangeConnectionWarning.png
Recent39=1;GPRS-G.png;/mtd0/res/ntp/GPRS-G.png
Recent40=1;loading1.gif;/mtd0/res/ntp/loading1.gif
Recent41=1;mainMenu.png;/mtd0/res/ntp/mainMenu.png
Recent42=1;mediaTypeSimCard.png;/mtd0/res/ntp/mediaTypeSimCard.png
Recent43=1;mediaTypeWiFi.png;/mtd0/res/ntp/mediaTypeWiFi.png
Recent44=1;merchant01.png;/mtd0/res/ntp/merchant01.png
Recent45=1;merchant02.png;/mtd0/res/ntp/merchant02.png
Recent46=1;merchant03.png;/mtd0/res/ntp/merchant03.png
Recent47=1;merchantCurrentPass.png;/mtd0/res/ntp/merchantCurrentPass.png
Recent48=1;merchantDeviceSetting.png;/mtd0/res/ntp/merchantDeviceSetting.png
Recent49=1;merchantInfo.png;/mtd0/res/ntp/merchantInfo.png
Recent50=1;merchantKeypadSoundOff.png;/mtd0/res/ntp/merchantKeypadSoundOff.png
Recent51=1;merchantKeypadSoundOn.png;/mtd0/res/ntp/merchantKeypadSoundOn.png
Recent52=1;merchantNewPass.png;/mtd0/res/ntp/merchantNewPass.png
Recent53=1;merchantNewPassRe.png;/mtd0/res/ntp/merchantNewPassRe.png
Recent54=1;merchantPass.png;/mtd0/res/ntp/merchantPass.png
Recent55=1;merchantReceitSetting.png;/mtd0/res/ntp/merchantReceitSetting.png
Recent56=1;merchantSettingBrightness.png;/mtd0/res/ntp/merchantSettingBrightness.png
Recent57=1;myFont.ttf;/mtd0/res/ntp/myFont.ttf
Recent58=1;ntpNexGo.so;/mtd0/res/ntp/ntpNexGo.so
Recent59=1;operationFailed.png;/mtd0/res/ntp/operationFailed.png
Recent60=1;operationSucceed.png;/mtd0/res/ntp/operationSucceed.png
Recent61=1;op-mci.png;/mtd0/res/ntp/op-mci.png
Recent62=1;op-mtn.png;/mtd0/res/ntp/op-mtn.png
Recent63=1;op-rightel.png;/mtd0/res/ntp/op-rightel.png
Recent64=1;paymentId.png;/mtd0/res/ntp/paymentId.png
Recent65=1;print.bmp;/mtd0/res/ntp/print.bmp
Recent66=1;printMerchantReciet.png;/mtd0/res/ntp/printMerchantReciet.png
Recent67=1;purchase01.png;/mtd0/res/ntp/purchase01.png
Recent68=1;purchase02.png;/mtd0/res/ntp/purchase02.png
Recent69=1;purchaseChargeAmount.png;/mtd0/res/ntp/purchaseChargeAmount.png
Recent70=1;purchaseChargeOperator.png;/mtd0/res/ntp/purchaseChargeOperator.png
Recent71=1;purchaseChargePin.png;/mtd0/res/ntp/purchaseChargePin.png
Recent72=1;purchaseChargeType.png;/mtd0/res/ntp/purchaseChargeType.png
Recent73=1;purchaseTopupCellphon.png;/mtd0/res/ntp/purchaseTopupCellphon.png
Recent74=1;purchaseTopupPin.png;/mtd0/res/ntp/purchaseTopupPin.png
Recent75=1;receiving.png;/mtd0/res/ntp/receiving.png
Recent76=1;report100.png;/mtd0/res/ntp/report100.png
Recent77=1;report100List.png;/mtd0/res/ntp/report100List.png
Recent78=1;reportByDateToDate.png;/mtd0/res/ntp/reportByDateToDate.png
Recent79=1;reportByRRN.png;/mtd0/res/ntp/reportByRRN.png
Recent80=1;reportByStan.png;/mtd0/res/ntp/reportByStan.png
Recent81=1;reportBySummary.png;/mtd0/res/ntp/reportBySummary.png
Recent82=1;reportBySummaryFrom.png;/mtd0/res/ntp/reportBySummaryFrom.png
Recent83=1;reportBySummaryTo.png;/mtd0/res/ntp/reportBySummaryTo.png
Recent84=1;reportByTimeFrom.png;/mtd0/res/ntp/reportByTimeFrom.png
Recent85=1;reportByTimeTo.png;/mtd0/res/ntp/reportByTimeTo.png
Recent86=1;reportColumnByRrn.png;/mtd0/res/ntp/reportColumnByRrn.png
Recent87=1;reportColumnByTrace.png;/mtd0/res/ntp/reportColumnByTrace.png
Recent88=1;reportPrinting.png;/mtd0/res/ntp/reportPrinting.png
Recent89=1;reports01.png;/mtd0/res/ntp/reports01.png
Recent90=1;reports02.png;/mtd0/res/ntp/reports02.png
Recent91=1;reports03.png;/mtd0/res/ntp/reports03.png
Recent92=1;reset.png;/mtd0/res/ntp/reset.png
Recent93=1;SecBillReceitOff.png;/mtd0/res/ntp/SecBillReceitOff.png
Recent94=1;SecBillReceitOn.png;/mtd0/res/ntp/SecBillReceitOn.png
Recent95=1;SecReceitOff.png;/mtd0/res/ntp/SecReceitOff.png
Recent96=1;SecReceitOn.png;/mtd0/res/ntp/SecReceitOn.png
Recent97=1;selectIbanP1.png;/mtd0/res/ntp/selectIbanP1.png
Recent98=1;selectIbanP2.png;/mtd0/res/ntp/selectIbanP2.png
Recent99=1;sending.png;/mtd0/res/ntp/sending.png
Recent100=1;setting.ini;/mtd0/res/ntp/setting.ini
Recent101=1;simInfo.png;/mtd0/res/ntp/simInfo.png
Recent102=1;sndMute.png;/mtd0/res/ntp/sndMute.png
Recent103=1;sndOn.png;/mtd0/res/ntp/sndOn.png
Recent104=1;splash01.png;/mtd0/res/ntp/splash01.png
Recent105=1;support01.png;/mtd0/res/ntp/support01.png
Recent106=1;support02.png;/mtd0/res/ntp/support02.png
Recent107=1;supportNetworkSetting.png;/mtd0/res/ntp/supportNetworkSetting.png
Recent108=1;supportNetworkSettingConnection.png;/mtd0/res/ntp/supportNetworkSettingConnection.png
Recent109=1;supportNetworkSettingConnectionIp.png;/mtd0/res/ntp/supportNetworkSettingConnectionIp.png
Recent110=1;supportNetworkSettingConnectionPort.png;/mtd0/res/ntp/supportNetworkSettingConnectionPort.png
Recent111=1;supportNetworkSettingConnectionSslActive.png;/mtd0/res/ntp/supportNetworkSettingConnectionSslActive.png
Recent112=1;supportNetworkSettingConnectionSslDeactive.png;/mtd0/res/ntp/supportNetworkSettingConnectionSslDeactive.png
Recent113=1;supportPass.png;/mtd0/res/ntp/supportPass.png
Recent114=1;swipCard.png;/mtd0/res/ntp/swipCard.png
Recent115=1;transactionFailed.png;/mtd0/res/ntp/transactionFailed.png
Recent116=1;transactionFailedOld.png;/mtd0/res/ntp/transactionFailedOld.png
Recent117=1;transactionSucceed.png;/mtd0/res/ntp/transactionSucceed.png
Recent118=1;wait4operation.png;/mtd0/res/ntp/wait4operation.png
Recent119=1;wifi-0.png;/mtd0/res/ntp/wifi-0.png
Recent120=1;wifi-1.png;/mtd0/res/ntp/.png
Recent121=1;wifi-2.png;/mtd0/res/ntp/wifi-2.png
Recent122=1;wifi-3.png;/mtd0/res/ntp/wifi-3.png
Recent123=1;wifi-4.png;/mtd0/res/ntp/wifi-4.png
Recent124=1;WifiApsFirst.png;/mtd0/res/ntp/WifiApsFirst.png
Recent125=1;WifiApsSecond.png;/mtd0/res/ntp/WifiApsSecond.png
Recent126=1;wifiChangeConnectionWarning.png;/mtd0/res/ntp/wifiChangeConnectionWarning.png
Recent127=1;ibans.ini;/mtd0/res/ntp/ibans.ini
Recent128=1;loading2.gif;/mtd0/res/ntp/loading2.gif
Recent129=1;htq.txt;/mtd0/res/ntp/htq.txt
Recent130=1;balanceInquiry.png;/mtd0/res/ntp/balanceInquiry.png
Recent131=1;approving.png;/mtd0/res/ntp/approving.png
Recent132=1;balanceResult.png;/mtd0/res/ntp/balanceResult.png
[END]